/******* FIRST  *************/

nav {
	clear: left;
	float: right;
	margin-top: 0;
}
nav ul.sf-menu {
	padding: 0;
	margin: 0; /* reset list style */
	background: none !important;
	width: auto; /* same as header width */
}
/******* SECOND  *************/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
    margin-left: -1px;
    margin-top: -18px;
    position: absolute;
    top: -999em;
    width: 188px;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 3.4em; /* match sf-menu line height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/******* THIRD  *************/

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu li a {
	border-right: 1px solid #e2e4ea;
	padding: 9px 12px;
	text-decoration: none;
}
.sf-menu li li a {
	border-right: none !important
}
.sf-menu li li li a {
	border-right: none !important
}
.sf-menu li li li li a {
	border-right: none !important
}
.sf-menu li a:link, .sf-menu li a:visited, .sf-menu li a:active { /* visited pseudo selector so IE6 applies text colour*/
	color: #172b68;
	font-family: 'Lato', sans-serif !important;
	font-size: 17px;
}
.sf-menu li a:hover {
	color: #e95b29;
}
.sf-menu li {
}
.sf-menu li li {
	background: #EFF7FC;
}
.sf-menu li li li {
	background: #3CB2E6;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}
#navigation .sf-menu #menu-item-281 a {
	border: medium none !important;
	padding: 9px 0 9px 8px;
}
#navigation .sf-menu li.current-menu-item a {
	color: #E95B29;
}
#navigation .sf-menu li.current-menu-item li a:link, #navigation .sf-menu li.current-menu-item li a:active, #navigation .sf-menu li.current-menu-item li a:visited {
	color: #172b68;
}
#navigation .sf-menu li.current-menu-item li a:hover {
	color: #e95b29;
}
#navigation .sf-menu li.current-menu-ancestor a {
	color: #E95B29;
}
#navigation .sf-menu li.current-menu-ancestor li a:link, #navigation .sf-menu li.current-menu-ancestor li a:active, #navigation .sf-menu li.current-menu-ancestor li a:visited {
	color: #172b68;
}
#navigation .sf-menu li.current-menu-ancestor li a:hover {
	color: #e95b29;
}
#navigation .sf-menu li.sfHover a {
	color: #e95b29;
}
.sf-menu li.sfHover li a:link, .sf-menu li.sfHover li a:active, .sf-menu li.sfHover li a:visited {
	font-size: 15px !important;
	padding: 5px 0 5px 12px;
	color: #172B68 !important;
	display:block
}
.sf-menu li.sfHover li a:hover {
/*	background: #172B68; */
	color: #E95B29 !important;
}

.sf-menu li:last-child a {
    border-right: medium none;
    padding-right: 0;
}

.sf-menu li li:first-child {
    padding-top: 7px;
}
.sf-menu li li:last-child {
    padding-bottom: 4px;
}

.ie7 #menu-item-88 a{padding-bottom:13px !important;}
.ie8 #menu-item-88 a{padding-bottom:13px !important;}